@import "libs/shared/assets/src/global-style/variable";

.set__screen {
  display: flex;
}

.set__width {
  display: flex;
  width: 50%;
}

.padding {
  padding-top: 15px;
}

.padding__right {
  padding-right: 15px;
}

.text_padding {
  padding: 10px;
  font-size: 14px;
}

.font_size_icon {
  font-size: 14px;
}

.title_table {
  font-size: 20px;
  font-weight: bold;
}

.padding_button {
  // display: flex;
  justify-content: flex-end;
  padding-bottom: 20px;
}



.mb__button--content--imp {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.content__left img {
  margin-right: 5px;
}
::ng-deep .mb__button--w100 .button__class {
  width: 100%;
}
::ng-deep .mb__button--no-margin .button__class {
  margin-left: 0;
}

.uploadFile {
  padding-top: 20px;
}
